From 438b0c9182c843d515568a22a248c935eb6d1dcf Mon Sep 17 00:00:00 2001
From: Yuri Chornoivan <yurchor@ukr.net>
Date: Tue, 26 Nov 2013 09:11:39 +0200
Subject: [PATCH] Fix three minor typos

---
 docs/formatdomain.html.in    | 2 +-
 docs/securityprocess.html.in | 2 +-
 src/conf/domain_conf.c       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/docs/formatdomain.html.in b/docs/formatdomain.html.in
index 096e2a3..1850a2b 100644
--- a/docs/formatdomain.html.in
+++ b/docs/formatdomain.html.in
@@ -2777,7 +2777,7 @@
         (for the legacy device assignment handled directly by the KVM
         kernel module)<span class="since">Since 1.0.5 (QEMU and KVM
         only, requires kernel 3.6 or newer)</span>. The default, when
-        the driver name is not explicitly specified, is to check wether
+        the driver name is not explicitly specified, is to check whether
         VFIO is available and use it if it's the case. If VFIO is not
         available, the legacy "kvm" assignment is attempted.
       </dd>
diff --git a/docs/securityprocess.html.in b/docs/securityprocess.html.in
index c29ae80..3efd687 100644
--- a/docs/securityprocess.html.in
+++ b/docs/securityprocess.html.in
@@ -67,7 +67,7 @@
       The libvirt security team operates a policy of
       <a href="http://en.wikipedia.org/wiki/Responsible_disclosure">responsible disclosure</a>.
       As such any security issue reported, that is not already publically disclosed
-      elswhere, will have an embargo date assigned. Members of the security team agree
+      elsewhere, will have an embargo date assigned. Members of the security team agree
       not to publically disclose any details of the security issue until the embargo
       date expires.
     </p>
diff --git a/src/conf/domain_conf.c b/src/conf/domain_conf.c
index 7b0e3ea..140eb80 100644
--- a/src/conf/domain_conf.c
+++ b/src/conf/domain_conf.c
@@ -11478,7 +11478,7 @@ virDomainDefParseXML(xmlDocPtr xml,
             if ((tmp = virXPathString("string(./@state)", ctxt))) {
                 if ((def->features[val] = virDomainFeatureStateTypeFromString(tmp)) == -1) {
                     virReportError(VIR_ERR_CONFIG_UNSUPPORTED,
-                                   _("unknown state atribute '%s' of feature '%s'"),
+                                   _("unknown state attribute '%s' of feature '%s'"),
                                    tmp, virDomainFeatureTypeToString(val));
                     goto error;
                 }
-- 
1.8.1.5

